/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
}

body {
	font-family: "Trebuchet MS", Helvetica,Arial,sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	margin: 0px;
	padding: 0px;
	background: url(../images/bg.jpg);
	height: 100%;
}

/* Headings  */
/*h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; color: #28434E;}
h2 { font-size: 2em; margin-bottom: 0.5em; color: #28434E; }*/
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 0.5em; color: #28434E; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 0.5em; color: #28434E; }
h5 { font-size: 1em; margin-bottom: 0.5em; color: #28434E; }
h6 { font-size: 1em; color: #28434E; }

blockquote {
  padding: 1em 40px 1em 15px;
  text-decoration: italic;
}

a:link, a:visited {
	color: #2D5360;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
  color: #5A8A74;
	text-decoration: underline;
	font-weight: normal;
}

a.readon {
	color: #2D5360;
	margin-top: 10px;
	display: block;
	float: left;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

a.readon:hover {
  color: #5A8A74;
	text-decoration: none;
	font-weight: normal;
}

input.button {
  cursor: pointer;
}

p {
  margin-top: 0;
	margin-bottom: 15px;
  text-align: justify;
}

img {
  border: 0 none;
}

table.contentpaneopen td img, .newsflash img, #maincolumn_full .blog img {
  background-color: white;
	margin: 6px;
	padding: 4px;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
}

form {
	margin: 0;
	padding: 0;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
div.center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

body div#outer_wrapper {
	margin-left: auto;
	margin-right: auto;
	background: url(../images/body-bg.jpg) repeat-y;
	width: 950px;
	text-align: justify;
}

body div#outer_wrapper div#inner_wrapper{
	margin-left: auto;
	margin-right: auto;
	background: url(../images/content-bg.jpg) top center no-repeat #FFFFFF;
	width: 900px;
	border: 1px solid #B6CBBA;
}

/* Top menu */
div#topmenu {
	height: 41px;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 13px;
	overflow: visible;
	text-align: left;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
  #topmenu ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
  }
    #topmenu ul li {
      display: inline-block;
    }
div#topmenu a {
	padding-left: 5px;
	padding-right: 5px;
	border-left: 1px solid #B6CBBA;
	color: #CCC;
}

div#topmenu a:hover {
	color: #FFF;
	text-decoration: none;
}

div#footerspacer {
	height: 10px;
}

div#headerspacer {
	height: 180px;
}

div#footer {
	line-height: 1.3em;
	padding: 8px;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	background: url(../images/footer-bg.jpg) no-repeat top center;
}

.blockquote {
	padding-left: 20px;
	text-decoration: italic;
}


div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

#pathway {
	padding: 0px 10px 8px 77px;
	width: 1000px;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	color: #28434E;
	background: url(../images/top-bg.jpg) no-repeat bottom center;
}
  #pathway ul {
    list-style: none;
    padding: 0px;
    margin: 0px 0px 0px 16px;
  }
    #pathway ul li {
      display: inline-block;
    }

#search {
	float: right;
	width:320px;
	margin-top: -20px;
	margin-right: 30px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}

form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
}

#area {
	padding: 0;
}

#leftcolumn {
	padding: 0;
	margin: 0;
	width: 20%;
	float:left;
}

#maincolumn,
#maincolumn_full {
	margin-left: 20%;
	padding-left: 15px;
	width: 75%;
}

#maincolumn_full {
	margin-left: 15px;
	width: 840px;
}

table.nopad {
  height: 100%;
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

.contentheading, h2 {
	padding: 0;
	font-weight: bold;
	font-size: 1.5em;
	vertical-align: bottom;
	color: #28434E;
	letter-spacing: 0.1em;
	text-align: left;
	width: 100%;
}

.componentheading, table.moduletable th, legend, h1 {
	margin: 0;
	font-weight: bold;
	font-size: 1.7em;
	color: #28434E;
	padding-left: 0px;
	margin-bottom: 25px;
	text-align: left;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

/*
Addsense styling goes here ....
*/
.moduletableaddsense {
}

/* small text */
.small {
	font-size: .85em;
	color: #2D5360;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .85em;
	color: #2D5360;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .85em;
	color: #2D5360;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-bottom: 1px dashed #2D5360;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
	vertical-align: top;
  border-bottom: 1px dashed #B1C5C3;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

/**
table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
}
*/

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #28434E;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 36px;
	padding-bottom: 4px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}

.pagination, .pagination p, .pagination ul, .pagination ul li {
  text-align: center;
}
  .pagination ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
  }
    .pagination ul li {
      display: inline-block;
      padding: 5px;
    }

dl.article-info.muted dt.article-info-term {
  display: none;
}
dl.article-info.muted  {
  padding: 0px !important;
}
  dl.article-info.muted dd {
    padding: 0px !important;
    margin: 0px !important;
    font-size: 0.85em;
    color: #2d5360;
    font-weight: normal;
    text-align: left;
  }







.blog .item {
  margin-bottom: 50px;
}

#mobilemenu {
  display: none;
}

.nodesktop {
  display: none;
}

.clr {
  clear: both;
}






@media all and (max-width: 951px) {
  body {
    overflow-x: hidden;
  }
  body div#outer_wrapper {
  	width: 768px;
    background: url(../images/body-bg2.jpg) repeat-y;
  }

  body div#outer_wrapper div#inner_wrapper{
  	width: 728px;
    background-size: 100% auto;
  }
  div#topmenu {
  	padding-left: 10px;
  	padding-right: 10px;
  	font-size: 10px;
  }
  div#footer, #pathway {
  	width: 728px;
    background-size: 100% auto;
  }
    #pathway {
      padding-left: 15px;
    }
  #maincolumn_full {
    width: 680px;
  }
}

@media all and (max-width: 769px) {
  body {
    width: 100% !important;
  }
  .nomobile {
    display: none;
  }
  .nodesktop {
    display: block;
  }
  #topmenu {
    display: none;
  }
  #mobilemenu {
    display: block;
  }
  body div#outer_wrapper {
    width: 100% !important;
    background: none;
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  body div#outer_wrapper #inner_wrapper {
    width: 96% !important;
    margin-left: 2% !important;
    margin-right: 2% !important;
  }
  #footer, #pathway {
    width: 92% !important;
    background: none !important;
  }
  #footer {
    text-align: center !important;
    border-top: 1px solid #000000;
  }
  #maincolumn_full {
    width: 91% !important;
    padding-left: 5px !important;
    margin-top: -20px !important;
  }
  .jf_mm_wrapper .jf_mm_a_img {
    display: none;
  }
  #jf_mm_menu .jf_mm_wrapper ul li a {
    color: #ffffff !important;
  }
  .jf_mm_trigger {
    left: 14px !important;
    top: 29px !important;
  }

  h3, h2 {
    font-size: 2em;
    line-height: 155%;
  }
  h1 {
    font-size: 2.2em;
    line-height: 155%;
  }
  tr, td, p, #maincolumn_full, #maincolumn_full span, #maincolumn_full p {
    font-size: 16px;
    line-height: 150%;
  }

}


.category-list .content-category fieldset.filters {
  display: none;
}

p.readmore {
  padding-top: 10px;
}
